PlotPanel.label.Example = Voorbeeld
PlotPanel.label.Chart = tabel

Plotter_MenuBar.menu.File = Bestand
Plotter_MenuBar.menu.Open = Open
Plotter_MenuBar.menu.Exit = Uitgang
Plotter_MenuBar.menu.Edit = Bewerken
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Bestand niet gevonden
MenuActionListener.dialogtitle.Preferences = voorkeuren
MenuActionListener.button.OK = OK
MenuActionListener.button.Cancel = Annuleer

PreferencesPanel.label.TitleFontSize = Titel lettergrootte
PreferencesPanel.label.ChartBackgroundColor = Grafiek Achtergrondkleur
PreferencesPanel.label.ChartForegroundColor = Grafiek Voorgrond Kleur
PreferencesPanel.label.AutoSortX-Axis = Automatisch sorteren X-as
PreferencesPanel.label.AllowDuplicateXValues = Dupliceer X-waarden toestaan
PreferencesPanel.label.PlotBackgroundColor = Plot Achtergrondkleur
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Range Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Plot vorm zichtbaar
PreferencesPanel.label.PlotShapeFilled = Plot Vorm Gevuld
PreferencesPanel.label.DrawLinePath = Teken lijnpad
PreferencesPanel.label.PlotSeriesColors = Plot Series Kleuren
PreferencesPanel.button.RestoreDefaults = Herstel standaardwaarden
